Subject: Biochemist seeks Headhunter

From: [email-masked] (Dan Drew)
Date: 23 Jul 1996 17:02:04 GMT

Greetings,
I'm seeking an employment representative (headhunter) in Biochem/Molbiol
areas in either academia or industry in the S.F/Berkeley area. I am
experienced in Medical and Plant Biotech as well as Industrial qual and
quant analysis, but other fields are equally acceptable. My CV and other
info can be obtained either by Emailing to <[email-masked]> or through
my home page at: <http://165.91.32.209/CV.html>.
David L. Andrews, PhD